﻿.wlform 
{
    font-family: Verdana, Arial, Sans-Serif;
    font-size: 1em;
    width: 560px;
}

.wlform tr td 
{
    width: 400px;
    padding: 2px 0px;
  /*  border-bottom: 1px dashed #ccc;*/
}

.wlform tr:last-child td, .wlform tr.last td
{
   border: none !important;
}

.wlform td.rightcol 
{
    text-align: right;
    width: 160px !important;
}

.wlform td.rightcol img 
{
    margin: 5px 0px 0px 0px;
}

.wlform td
{
    padding-right: 20px !important;
}

.wlform td.rightcol 
{
    padding-right: 0px !important;
    width: 160px !important;
}

.wlform td.midcol 
{
    padding-right: 10px;
    width: 160px !important;
}

.wlform td.rightcol input, .wlform td.midcol input, .inputfield
{
    display: block;
    font-size: 1em;
    color: #666;
    background: #ffffff;
    border: 1px solid #c2c2c2;
    width: 150px;
    padding: 3px 4px;
    margin: 3px 0px;
    text-align: left;
}

div.labeldiv 
{
    width: 220px;
    float: left;
}

div.emaildiv, div.pwddiv 
{
    width: 165px;
    margin-left: 5px;
    float: left;
}

.wlform .dropdown 
{
    display: block;
    font-family: Verdana, Arial, Sans-Serif;
    font-size: 1em;
    color: #666;
    background: #f2f2f2;
    width: 162px;
    padding: 3px 0px;
    margin: 3px 0px;
}

.wlform .textarea 
{
    display: block;
    font-size: 1em;
    color: #666;
    background: #fff;
    border: 1px solid #c2c2c2;
    width: 210px;
    padding: 3px 4px;
    margin: 3px 0px;
}

.stdfont
{
    font-family: Verdana, Arial, Sans-Serif;
    font-size: 1em;
}

.required 
{
    color: #c1d528;
    font-size: 1.4em;
    font-weight: bold;
    float:left;
    padding-top:3px;
    padding-left:3px;
    width:10px;
}

.captcha_error, .error_msg 
{
    color: red;
}

a.submit, a.submit:active, a.submit:visited, .submit, .googleMap, a.googleMap, a.googleMap:visited
{
    text-align: center;
    display: block;
    width: 150px;
    padding: 3px 4px;
    background: #d0d0d0;
    text-decoration: none;
    border: 1px solid #666;
    color: #333;
    font-size: 1em;
    margin: 10px 0px;
}

a.submit:hover, a.googleMap:hover 
{
    background-color:#d40000;
    color: white;
    border: 1px solid #333;
}

input.submitbutton
{
    text-align: center;
    display: block;
    width: 159px;
    padding: 3px 0px;
    background: #c1d528;
    text-decoration: none;
    border: 1px solid #666;
    color: #333;
    font-size: 1em;
    margin: 10px 0px;
}

.noinputstyle input
{
    display: inline !important;
    background: none !important;
    border: none !important;
    width: auto !important;
    padding: 0;
    margin: 0;
}